$(document).ready(function() {
	$("#how_pay_info, #questions_list .answer").css('display','none');
	
	$("#how_pay").click(function() {
		if ($(this).hasClass("open")) {
			$("#how_pay_info").slideUp('normal');
			$(this).removeClass("open");
			return false;
		}
		else {
			$("#how_pay_info").slideDown('normal');
			$(this).addClass('open');
			return false;
		}

	});

	$("#questions_list .question").click(function() {
		if ($(this).hasClass("open")) {
			$(this).removeClass("open");
			$(this).parent().children('div').slideUp('normal');
		}
		else {
			$(this).addClass('open');
			$(this).parent().children('div').slideDown('normal');
		}

	});
});